type=item
items=crossbow
texture=jay_standby
texture.crossbow_pulling_0=jay_0
texture.crossbow_pulling_1=jay_1
texture.crossbow_pulling_2=jay_2
texture.crossbow_arrow=jay_arrow
texture.crossbow_firework=jay_firework
nbt.display.Name=ipattern:bluejay crossbow